*{
    overflow: hidden;
}
#products{
    width: 100%;
    /* background: red; */
    box-sizing: border-box;
}
#products div {
    width: 100%;
    /* background: red; */
    padding: 10%;
    box-sizing: border-box;
}

#products div img {
    width: 35%;
    height: auto;
}
#products #description {
    width: 55%;
    float: right;
    padding-left: 5%;
    box-sizing: border-box;
    /* background: yellow; */
}
#products div p:last-child{
    width: 100%;
    padding-top: 5%;
    text-align: right;
    /* background: red; */
}